<?xml version="1.0" encoding="utf-8" ?>
<Datatable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">

  <!-- AETERNA EVENTS -->
  <NarrativeEvent Name="AeternaOnSystemVisited" Global="true">
    <Gui>
      <Title>%NarrativeEventsAeternaOnSystemVisitedTitle</Title>
      <Description>%NarrativeEventsAeternaOnSystemVisitedDescription</Description>
      <Icon Large="Gui/Events/NarrativeEventsAeternaOnSystemVisited"/>
    </Gui>
  </NarrativeEvent>

  <NarrativeEvent Name="AeternaOnColonized" Global="true">
    <Gui>
      <Title>%NarrativeEventsAeternaOnColonizedTitle</Title>
      <Description>%NarrativeEventsAeternaOnColonizedDescription</Description>
      <Icon Large="Gui/Events/NarrativeEventsAeternaOnColonized"/>
    </Gui>
  </NarrativeEvent>

  <NarrativeEvent Name="AeternaOnMoonExplored" Global="true">
    <Gui>
      <Title>%NarrativeEventsAeternaOnMoonExploredTitle</Title>
      <Description>%NarrativeEventsAeternaOnMoonExploredDescription</Description>
      <Icon Large="Gui/Events/NarrativeEventsAeternaOnMoonExplored"/>
    </Gui>
  </NarrativeEvent>

  <NarrativeEvent Name="AeternaOnWonderRestored" Global="true">
    <Gui>
      <Title>%NarrativeEventsAeternaOnWonderRestoredTitle</Title>
      <Description>%NarrativeEventsAeternaOnWonderRestoredDescription</Description>
      <Icon Large="Gui/Events/NarrativeEventsAeternaOnWonderRestored"/>
    </Gui>
  </NarrativeEvent>

  <NarrativeEvent Name="AeternaOnTerraformed" Global="false"> 
    <Gui>
      <Title>%NarrativeEventsAeternaOnTerraformedTitle</Title>
      <Description>%NarrativeEventsAeternaOnTerraformedDescription</Description>
      <Icon Large="Gui/Events/NarrativeEventsAeternaOnTerraformed"/>
    </Gui>
  </NarrativeEvent>

  <NarrativeEvent Name="AeternaOnSystemConquered" Global="true">
    <Gui>
      <Title>%NarrativeEventsAeternaOnSystemConqueredTitle</Title>
      <Description>%NarrativeEventsAeternaOnSystemConqueredDescription</Description>
      <Icon Large="Gui/Events/NarrativeEventsAeternaOnSystemConquered"/>
    </Gui>
  </NarrativeEvent>

  <NarrativeEvent Name="AeternaOnSystemRazed" Global="true">
    <Gui>
      <Title>%NarrativeEventsAeternaOnSystemRazedTitle</Title>
      <Description>%NarrativeEventsAeternaOnSystemRazedDescription</Description>
      <Icon Large="Gui/Events/NarrativeEventsAeternaOnSystemRazed"/>
    </Gui>
  </NarrativeEvent>

  <NarrativeEvent Name="AeternaOnDepleted" Global="false">
    <Gui>
      <Title>%NarrativeEventsAeternaOnDepletedTitle</Title>
      <Description>%NarrativeEventsAeternaOnDepletedDescription</Description>
      <Icon Large="Gui/Events/NarrativeEventsAeternaOnDepleted"/>
    </Gui>
  </NarrativeEvent>

  <NarrativeEvent Name="AeternaOnSystemPurified" Global="false">
    <Gui>
      <Title>%NarrativeEventsAeternaOnSystemPurifiedTitle</Title>
      <Description>%NarrativeEventsAeternaOnSystemPurifiedDescription</Description>
      <Icon Large="Gui/Events/NarrativeEventsAeternaOnSystemPurified"/>
    </Gui>
  </NarrativeEvent>

</Datatable>